using Rg.Plugins.Popup.Pages;
using Rg.Plugins.Popup.Services;
using System;
using Xamarin.Forms.Xaml;

namespace inutralia.Views.ShoppingList
{
    [XamlCompilation(XamlCompilationOptions.Compile)]
    public partial class InfoPopup : PopupPage
    {
        public InfoPopup()
        {
            InitializeComponent();
        }

        private async void Button_Clicked(object sender, EventArgs e)
        {
            await PopupNavigation.PopAsync(true);
        }
    }
}